ace-of-penguins 1.5~rc2-1 source package in Debian

Changelog

ace-of-penguins (1.5~rc2-1) unstable; urgency=medium

  * Imported Upstream version 1.5~rc2.
    - penguin-spider: Pressing buttons 2 or 4 will call the two or four suits
      game again. Thanks to Gunther Furtado for the report and Esa Peuha for
      the patch. (Closes: #810848)
  * Vcs-Browser: Use https.

 -- Markus Koschany <email address hidden>  Tue, 19 Jan 2016 20:42:21 +0100

Upload details

Uploaded by:
Debian Games Group on 2016-01-21
Uploaded to:
Sid
Original maintainer:
Debian Games Group
Architectures:
any
Section:
games
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2017-07-17 main games
Stretch release on 2016-01-26 main games
Sid release on 2016-01-21 main games

Builds

Downloads

File Size SHA-256 Checksum
ace-of-penguins_1.5~rc2-1.dsc 2.1 KiB 8e4f23299c638c7c1a5a080b8123bb72e9f686802aeb1690ec20803c606530d2
ace-of-penguins_1.5~rc2.orig.tar.xz 385.9 KiB cffc693af823d47f43503dbba6f15e69e9e067553f86b8a5a64c4ee3462c0cf8
ace-of-penguins_1.5~rc2-1.debian.tar.xz 12.3 KiB 481558e5ea16bb28350582b4f2c596e195703f6e8f3029a625bab31de36adbd7

Available diffs

No changes file available.

Binary packages built by this source